Name: xrestop
Version: 0.3
Release: alt1

Summary: A 'top' like tool for monitoring X Client server resource usage
License: GPL
Group: Monitoring
Url: http://www.freedesktop.org/Software/xrestop

Source: %url/%name-%version.tar.gz

BuildPreReq: XFree86-devel libncurses-devel

#Requires: common-licenses

%description
Xrestop uses the X-Resource extension to provide 'top' like statistics
of each connected X11 client's server side resource usage. It is intended
as a developer tool to aid more efficient server resource usage and debug
server side leakage.

%description -l ru_RU.CP1251
   X-  X- 
,     top.

%prep
%setup

%build
%configure
%make_build

%install
%makeinstall
%__ln_s -f /usr/share/license/GPL-2 COPYING

%files
%_bindir/*
%_mandir/man?/*
%doc AUTHORS ChangeLog README
%doc --no-dereference COPYING

%changelog
* Tue Aug 17 2004 Andrey Rahmatullin <wrar@altlinux.ru> 0.3-alt1
- new version
- docs packaged

* Wed Dec 24 2003 Andrey Rahmatullin <wrar@altlinux.ru> 0.2-alt1
- initial build
